@echo off

if x%1==x goto usage

copy cust.css _huisstijlen\cust_%1.css
copy tmpl_logo.gif _huisstijlen\tmpl_logo_%1.gif
copy banner.png _huisstijlen\banner_%1.png

goto end

:usage
echo gebruik: %0 naam-van-prospect
echo Kopieert (bestanden van) huidige stijl over klantspecifieke stijl

:end
pause